Description: make testsuite more verbose
Author: Jonas Smedegaard <dr@jones.dk>
Last-Update: 2020-10-08
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/Makefile
+++ b/Makefile
@@ -233,7 +233,7 @@
 
 .PHONY: test
 test:	$(TEST_BIN)
-	./$(TEST_BIN)
+	./$(TEST_BIN) -vv
 
 $(TEST_BIN):	$(STATICLIB) $(TEST_OBJS) $(TEST_MODULES)
 	@echo "  LD      $@"
